
function notification_widget_configure_save(){


	data.types = [];
	$('#widget-notification-list input[type="checkbox"]:checked').each(function(){
		data.types.push($(this).val())
	});


	$('[data-id="types"]').val(data.types.join(','));
}